package com.cpm.lorealbaautomation.gsonGetterSetter.leaves;

import com.google.gson.annotations.SerializedName;

public class TLeaveLedgerSummary {
    @SerializedName("UserId")
    private String userId;
    @SerializedName("LeaveType")
    private String leaveType;
    @SerializedName("Earned")
    private Double earned;
    @SerializedName("TakenThisMonth")
    private Double takenThisMonth;
    @SerializedName("TotalLeavesTaken")
    private Double totalLeavesTaken;
    @SerializedName("Balance")
    private Double balance;

    public String  getEmpId() {
        return userId;
    }

    public void setEmpId(String userId) {
        this.userId = userId;
    }

    public String getLeaveType() {
        return leaveType;
    }

    public void setLeaveType(String leaveType) {
        this.leaveType = leaveType;
    }

    public Double getEarned() {
        return earned;
    }

    public void setEarned(Double earned) {
        this.earned = earned;
    }

    public Double getTakenThisMonth() {
        return takenThisMonth;
    }

    public void setTakenThisMonth(Double takenThisMonth) {
        this.takenThisMonth = takenThisMonth;
    }

    public Double getTotalLeavesTaken() {
        return totalLeavesTaken;
    }

    public void setTotalLeavesTaken(Double totalLeavesTaken) {
        this.totalLeavesTaken = totalLeavesTaken;
    }

    public Double getBalance() {
        return balance;
    }

    public void setBalance(Double balance) {
        this.balance = balance;
    }

}